<?php

declare(strict_types=1);

return [
    'success' => 'عملیات با موفقیت انجام شد',
    'created' => 'با موفقیت ایجاد شد',
    'bad_request' => 'درخواست نامعتبر است',
    'unauthorized' => 'دسترسی غیرمجاز',
    'forbidden' => 'شما مجوز انجام این عملیات را ندارید',
    'not_found' => 'مورد درخواستی یافت نشد',
    'server_error' => 'خطای داخلی سرور رخ داده است',
];
